TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Module ( elt-ids^fra/ord^num I ) -> mdl^ded, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The ideal I of a relative order as a module over its coefficient ring. </shortdoc>

### Examples

x_o1 := MaximalOrder(X^2-2); x_o1x := PolynomialRing(x_o1); x_o2 := MaximalOrder(x_o1x.1^4-Element(x_o1,[2,3])); x_idl := 5*x_o2; Module(x_idl);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack